/* basic 
--------------------------------------------- */
body {
	font-family: Helvetica, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, sans-serif;
	color: #333;
	font-size: small;
	margin: 0;
	padding: 0;
	background: url(../img/bg_body.jpg) center top no-repeat fixed #bf8760;
}
a:link, 
a:visited {
	color:#fff;
	text-decoration: none;
}
a:hover {
	color:#fff;
	text-decoration: underline;
}
hr, 
h1, 
.hide {
	display: none;
}
a img {
	border: none;
}

.inner {
	margin:0 35px;
	/* border:1px solid #fff; */
}
.border_bottom {
	border-bottom: 1px solid #232122;
	margin-bottom: 1.45em;
}
.center {
	text-align: center;
}
h2 {
	font-weight: normal;
	font-size: 1.45em;
	letter-spacing: 0.025em;
	color: #bb8663;
	padding: 0 0 0.74em 0;
}
p {
	line-height: 1.6em;
	padding: 0 0 1.45em 0;
}
img {
	border-top: 1px solid #232122;
	margin: 0 0 1.5em 0;
}
.underline {
	text-decoration: underline;
}
blockquote {
	display: block;
	margin: -1.0em 0 1.5em 0;
	padding: 0 0 0 1.5em;
	line-height: 1.6em;
}
/* self-clear floats */
.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* page structure 
--------------------------------------------- */
#wrapper {
	width: 960px;
	margin: 0 auto;
	background: #000;
}
#content .inner {
	border-top: 1px solid #232122;
	padding: 2.5em 0 1.0em 0;
	color: #d0beb0;
}
.main {
	float: left;
	width:585px;
	padding: 0;
}
.secondary {
	float: right;
	width:270px;
}
#footer {
	text-align: center;
	background: url(../img/bg_footer.png) left top repeat;
	color: #393431;
}

/* header 
--------------------------------------------- */
#header {
	width: 960px;
	text-align: center;
}
#header .inner {
	padding-top: 2.9em;
}
#title {
	width: 625px;
	height: 25px;
	background: url(../img/title.png) center top no-repeat;
	margin: 0 auto 2.75em;
}

/* navigation
--------------------------------------------- */	
#nav {
	margin: 0 0 1.75em 0;
}
#nav ul {}
#nav ul li {
	display: inline;
}
#nav ul li.last {
	margin-right:0;
}
#nav ul a:link, 
#nav ul a:visited { 
	color: #ead4d7;
	font-size: 1.25em;
	letter-spacing: 0.025em;
	padding: 0.6em 1.0em 0.5em 1.0em;
	text-decoration: none;
}
#nav ul a:hover { 
	color:#ead4d7;
	background: #1f1c1c;
	text-decoration: none;
}
#nav ul a.youAreHere:link, 
#nav ul a.youAreHere:visited {
	color:#fff;
	background: #1f1c1c;
}
#nav ul a.youAreHere:hover {
	color:#fff;
	background: #1f1c1c;
}

/* main
--------------------------------------------- */
.main_full {
	width: 100%;
}
.main_full h2 {
	margin-bottom: 0.4em;
}
.main ul {
	padding: 0 0 1.6em 0;
}
.main ul li {
	line-height: 1.6em;
}
.main ol {
	list-style-type: decimal;
	padding: 0 0 0 1.5em;
}
.main ol li {
	line-height: 1.6em;
	padding:0 0 1.45em 0;
}
.main h3 {
	font-size: 125%;
	font-weight: normal;
	margin: 0 0 1.0em 0;
	color: #bb8663;
}

/* secondary
--------------------------------------------- */
.secondary {
	font-size: 90%;
}

/* footer 
--------------------------------------------- */

#footer .inner {
	font-size: 90%;
	padding: 1.75em 0 2.25em 0;
}
#footer a {}

/* homepage
--------------------------------------------- */
.banner {
	margin:0 0 1.45em 0;
}

/* papers page
--------------------------------------------- */
.main ul.chunked {
	margin: 0 0 1.45em 0;
	padding-bottom: 0;
}
.main ul.chunked li {
	margin: 0 0 1.45em 0;
}
